## pytest-mock 0.8.1

=== debian/changelog ===
pytest-mock (0.8.1-1) unstable; urgency=low

  * Initial release. Closes: #801418.

 -- Vincent Bernat <bernat@debian.org>  Fri, 09 Oct 2015 23:27:28 +0200
