=== debian/control ===
Source: pytest-mock
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-pytest,
               python-setuptools,
               python-mock,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-mock
Standards-Version: 3.9.6
Homepage: https://github.com/pytest-dev/pytest-mock/

Package: python-pytest-mock
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pytest-mock
Description: thin-wrapper around mock for easier use with py.test (Python 2 module)
 This plugin installs a "mocker" fixture which is a thin-wrapper
 around the patching API provided by the excellent "mock" package, but
 with the benefit of not having to worry about undoing patches at the
 end of a test.
 .
 This package provides the Python 2 module.

Package: python3-pytest-mock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: pytest-mock
Description: thin-wrapper around mock for easier use with py.test (Python 3 module)
 This plugin installs a "mocker" fixture which is a thin-wrapper
 around the patching API provided by the excellent "mock" package, but
 with the benefit of not having to worry about undoing patches at the
 end of a test.
 .
 This package provides the Python 3 module.
