=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-mock

%:
	dh $@ --with python3,python2 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_install
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
