## pytest-mock 1.1

=== debian/changelog ===
pytest-mock (1.1-1) unstable; urgency=medium

  [ Vincent Bernat ]
  * New upstream release.
  * Bump Standards-Version.
  * Migrate the package to DPMT.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Jul 2016 16:40:36 +0200
