=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pytest-mock
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
                python-all,
                python-pytest,
@@ -11,8 +12,10 @@
                python3-pytest,
                python3-setuptools,
                python3-mock
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pytest-dev/pytest-mock/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-mock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pytest-mock.git
 
 Package: python-pytest-mock
 Architecture: all
