## pytest-mock 1.3.0

=== debian/changelog ===
pytest-mock (1.3.0-1) unstable; urgency=medium

  * New upstream release.
    + Drop patch for pytest3 support.
  * d/control: Build-Depends on python{3,}-setuptools-scm.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 20:04:55 +0100

pytest-mock (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Patch to add support for pytest3. This also requires a recent version
    of python{,3}-pytest. Closes: #835241.

 -- Vincent Bernat <bernat@debian.org>  Sat, 15 Oct 2016 20:58:02 +0200
