=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
                python-all,
                python-pytest,
                python-setuptools,
+               python-setuptools-scm,
                python-mock,
                python3-all,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-mock
 Standards-Version: 3.9.8
 Homepage: https://github.com/pytest-dev/pytest-mock/
@@ -19,7 +21,7 @@
 
 Package: python-pytest-mock
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends}, python-pytest (>= 3.0.3) | python-pytest (<< 3)
 Recommends: ${python:Recommends}
 Suggests: ${python:Suggests}
 XB-Python-Egg-Name: pytest-mock
@@ -33,7 +35,7 @@
 
 Package: python3-pytest-mock
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pytest (>= 3.0.3) | python3-pytest (<< 3)
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 XB-Python-Egg-Name: pytest-mock
