## pytest-mock 1.7.1

=== debian/changelog ===
pytest-mock (1.7.1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Ghislain Antony Vaillant ]
  * New upstream version 1.7.1
  * Format the control file with cme
  * Set the minimum Python 3 version to 3.4
  * Setup the tests using the PYBUILD envvars
  * Add autopkgtests for Python 2 and 3
  * Add missing install dependency on mock
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 05 Mar 2018 22:45:31 +0000

pytest-mock (1.6.3-1) unstable; urgency=medium

  * New upstream release. Closes: #872618.
    + Fix FTBFS due to deprecated use of mock fixture. Closes: #871127.
  * d/control: Build-Conflicts on python3-mock as tests are expecting it
    to be absent.
  * d/control: Build-Depends on python-mock (>= 2). Closes: #861245.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 18 Sep 2017 19:14:32 +0200
