=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-mock

export PYBUILD_BEFORE_TEST=cp -r {dir}/*.egg-info {build_dir}
export PYBUILD_TEST_ARGS={dir}/test_pytest_mock.py
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info

%:
	dh $@ --with python3,python2 --buildsystem=pybuild
