=== debian/tests/control ===
Test-Command: set -e
 ; cp test*.py "$AUTOPKGTEST_TMP"
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v --assert=plain
 ; done
Depends: python-all,
         python-pytest,
         python-pytest-mock

Test-Command: set -e
 ; cp test*.py "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v --assert=plain
 ; done
Depends: python3-all,
         python3-pytest,
         python3-pytest-mock
