## pytest-mock 1.10.4

=== debian/changelog ===
pytest-mock (1.10.4-4) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nilesh Patra ]
  * Clean _version.py pre-build (Closes: #978288)
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root:no"
  * Drop XB-Python-Egg-Name field
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 20 Jan 2021 22:52:20 +0530

pytest-mock (1.10.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937563

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Dec 2019 12:39:37 -0500

pytest-mock (1.10.4-2) unstable; urgency=medium

  * Team upload.
  * Bump required version of python-mock to 3.

 -- Ondřej Nový <onovy@debian.org>  Thu, 19 Sep 2019 09:39:29 +0200

pytest-mock (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #904304).
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Fix compatibility with newer Python, python-mock and pytest
    (Closes: #934960).
  * Bump standards version to 4.4.0 (no changes).
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 18:44:21 +0200
