=== debian/control ===
Source: pytest-mock
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Build-Conflicts: python3-mock
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mock
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mock.git
Homepage: https://github.com/pytest-dev/pytest-mock/
Rules-Requires-Root: no

Package: python3-pytest-mock
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pytest (>= 3.0.3) | python3-pytest (<< 3)
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: thin-wrapper around mock for easier use with py.test (Python 3 module)
 This plugin installs a "mocker" fixture which is a thin-wrapper
 around the patching API provided by the excellent "mock" package, but
 with the benefit of not having to worry about undoing patches at the
 end of a test.
 .
 This package provides the Python 3 module.
