=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,8 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*.egg-info
 
 %:
-	dh $@ --with python3,python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f _pytest_mock_version.py
