## pytest-mock 3.6.1

=== debian/changelog ===
pytest-mock (3.6.1-1ubuntu1) jammy; urgency=medium

  * debian/patches/configure-asyncio-mode-to-fix-tests.patch: Pull in upstream
    patch to explictly configure asyncio_mode (LP: #1965442).
  * debian/patches/add-python3.10-support.patch: Pull in upstream patch to add
    python 3.10 support.
  * debian/rules: Add --assert=plain to pytest args, as is done in
    autopkgtests.
  * debian/control: Require python3-pytest-asyncio (>= 0.18.0), which is
    necessary for the asyncio_mode config option.

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 17 Mar 2022 16:30:23 -0400

pytest-mock (3.6.1-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * New upstream version 3.6.1 (Closes: #993346)
  * d/patches: drop existing patches
  * d/rules: update test arguments
  * d/control: add pytest-asyncio dependency
  * d/tests: update autopkgtests
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Sep 2021 13:51:18 -0400
