=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pytest-mock
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Section: python
 Priority: optional
@@ -7,10 +8,11 @@
                dh-python,
                python3-all,
                python3-pytest,
+               python3-pytest-asyncio (>=0.18.0),
                python3-setuptools,
                python3-setuptools-scm
 Build-Conflicts: python3-mock
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mock
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mock.git
 Homepage: https://github.com/pytest-dev/pytest-mock/
