## pytest-mock 3.11.1

=== debian/changelog ===
pytest-mock (3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.11.1
    - Stop importing deprecated py.code module
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Jul 2023 14:33:45 +0200
