=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx-copybutton <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mock
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mock.git
 Homepage: https://github.com/pytest-dev/pytest-mock/
