## pytest-mock 3.12.0

=== debian/changelog ===
pytest-mock (3.12.0-1.1) unstable; urgency=medium

  [ Graham Inggs ]
  * Cherry-pick upstream commit to fix tests for Python 3.11 and 3.12.
    Closes: #1058417.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Jan 2024 12:47:16 +0100

pytest-mock (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.12.0
  * Drop Sphinx theme patch; furo is available
  * Explicitly clean egg info

 -- Timo Röhling <roehling@debian.org>  Mon, 13 Nov 2023 00:46:56 +0100

pytest-mock (3.11.1-2) unstable; urgency=medium

  * Team upload.
  * Regenerate egg-info because it is needed for the unit tests
    (Closes: #1052904)

 -- Timo Röhling <roehling@debian.org>  Fri, 13 Oct 2023 19:40:04 +0200
