## pytest-mock 3.14.0

=== debian/changelog ===
pytest-mock (3.14.0-2) unstable; urgency=medium

  * Team upload.
  * Define asyncio_default_fixture_loop_scope for pytest-asyncio >= 0.24.

 -- Roland Mas <lolando@debian.org>  Wed, 30 Oct 2024 15:03:11 +0100

pytest-mock (3.14.0-1) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Jun 2024 22:29:12 +0100
