## pytest-mock 3.14.1

=== debian/changelog ===
pytest-mock (3.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Aug 2025 00:19:25 +0100

pytest-mock (3.14.0-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Jul 2025 11:49:55 +0200
