## pytest-mock 3.15.0

=== debian/changelog ===
pytest-mock (3.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 15:56:45 +0100
