=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
-	       furo <!nodoc>,
+               furo <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest (>= 7.1.2),
                python3-pytest-asyncio (>= 0.18),
@@ -14,7 +15,7 @@
                python3-setuptools-scm,
                python3-sphinx-copybutton <!nodoc>,
                sphinx <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mock
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mock.git
 Homepage: https://github.com/pytest-dev/pytest-mock/
