## pytest-mock 3.15.1

=== debian/changelog ===
pytest-mock (3.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix patch to define asyncio_default_fixture_loop_scope.
  * debian/copyright: Remove old FSF postal address.

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 Oct 2025 19:50:27 +0000
