=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
  ; for py in $(py3versions -s)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; $py -m pytest -v --assert=plain -o asyncio_mode=auto
+ ; $py -m pytest -v --assert=plain -o asyncio_mode=auto -o asyncio_default_fixture_loop_scope="function"
  ; done
 Depends: python3-all,
          python3-pytest (>= 7.1.2),
